.merchant-form-container .next-step__btn{
  background-color: #0277BD;
}
.merchant-form-container .next-step__btn:hover{  
  background-color: #1e5ba7;
}
.merchant-payment__main-descr .sm_zag:hover{
    color: #1e5ba7;
}
.cancel-payment {
    color: #0277BD;
}
.merchant-login-area__item.captcha .captcha-update {
    background: url('../img/refresh_blue.png') center center no-repeat;
}
.add_links a {
    color: #4386ad;
}
.merchant-payment__main-descr .sm_zag {
    color: #0277BD;
}
.ui-button .ui-icon.ui-icon-triangle-1-s:hover {
    background: url('../img/arr_b_o_b.png') no-repeat center center;
}
.merchant-login-area__item.captcha .captcha-update:hover {
    background: url('../img/refresh_hover_blue.png') center center no-repeat;
}
.cancel-payment:hover {
    text-decoration: none;
    color: #1e5ba7;
}
.merchant-current-lang:hover {
    color: #1e5ba7;
}
.add_links a:hover {
    text-decoration: none;
    color: #1e5ba7;
}
.question_block {
    background: transparent url('../img/question_block_bl.png') no-repeat center center;
}
.merchant-payment-conf div a{
  color: #6894c1;
}
.question_block:hover {
    background: transparent url('../img/question_block_hover_bl.png') no-repeat center center;
}
.merchant-form-container .merchant-payment-conf div .next-step__btn:hover {
    color: #1e5ba7;
    border-color: #6894c1;
    background: #ffffff; 
    background: -moz-linear-gradient(top, #ffffff 0%, #dfeefa 99%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#dfeefa 99%);
    background: linear-gradient(to bottom, #ffffff 0%,#dfeefa 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfeefa',GradientType=0 );
}
.merchant-login-area__item input:focus {
    border-color: #1e5ba7;
}
.error-block a, .merchant-payment-conf div.qr-code a.open-app, .merchant-payment-conf div a.check_status {
    color: #6894c1;
} 
.error-block a{
    color: #f62a2a;    
}
.error-block a:hover, .merchant-payment-conf div.qr-code a.open-app:hover, .merchant-payment-conf div a.check_status:hover {
    color: #1e5ba7;
    text-decoration: none;
}
.error-block a:hover{
    color: #ca2424;    
}

